<!--

.BodyPlain
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #000000;
	line-height: 115%
}

a.BodyPlainLink
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: underline;
	color: #000000;
	line-height: 115%
}

a.BodyPlainLink:hover
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: underline;
	color: #660066;
	line-height: 115%
}

.BodyBold
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	line-height: 115%
}

.BodyBoldPurple
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #660066;
	line-height: 115%
}

.BodyBoldRed
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #D62929;
	line-height: 115%
}

.HeadingPurple
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #660066;
	line-height: 115%
}

.HeadingRed
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #D62929;
	line-height: 115%
}

.Copyright
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #888888;
	line-height: 115%
}

a.Copyright
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #888888;
	line-height: 115%
}

a.Copyright:hover
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: underline;
	color: #660066;
	line-height: 115%
}

.BoxHeading
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 115%
}

a.BoxHeading:hover
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
	line-height: 115%
}

.ExtraLeading
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #000000;
	line-height: 50%
}

.NavBarPlain
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #000000;
	line-height: 115%
}

.NavBarHeading
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	line-height: 115%
}

.NavBarCurrentPage
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #660066;
	line-height: 115%
}

.NavBarDisabled
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #888888;
	line-height: 115%
}

a.NavBarLink
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #000000;
	line-height: 115%
}

a.NavBarLink:hover
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: underline;
	color: #660066;
	line-height: 115%
}

a
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #000000;
	line-height: 115%
}

a:hover
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: underline;
	color: #660066;
	line-height: 115%
}

.EditField
{
	font-family: Arial, Helvetica, Verdana, Lucida Grande, Geneva, FreeSans, sans-serif;
	font-size: 13px;
	font-weight: plain;
	text-decoration: none;
	color: #000000;
	line-height: 115%
	background-color: #FFFFFF;
}

-->